.section_first_one_top{
	padding: 15px 0;
}
.section_first_one_top .accordion {
    background-color: #302e2f;
    color: #fff;
    cursor: pointer;
    padding: 10px 20px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 14px;
    transition: 0.4s;
    letter-spacing: 0.04rem;
	text-transform: capitalize;
}
.section_first_one_top .active, .accordion:hover {
  background-color: #000;
}

.section_first_one_top .accordion:after {
	content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.section_first_one_top .active:after {
  content: "\2212";
}

.section_first_one_top .panel {
    padding: 0 18px;
    margin-top: 12px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.terms_heading h1{
	line-height: 1.3em!important;
    font-weight: 700!important;
    letter-spacing: 0.04rem;
    font-size: 36px!important;
    text-align: center;
    color: #302e2f!important;
    text-transform: capitalize;
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
	padding: 10px 0;
}
.terms_sub_heading h5{
	text-align: center;
    font-size: .92rem;
    font-weight: 600;
}
.terms_description p{
	font-size: .92rem;
    letter-spacing: 0.04rem;
    text-align: justify;
    line-height: 1.6;
}
.terms_description{
	padding: 10px 0;
}
.section_first_one_top .panel p{
	font-size: .91rem;
    line-height: 1.6;
    letter-spacing: .04rem;
    text-align: justify;
	margin-bottom: 10px;
}
.section_first_one_top .panel li{
	font-size: .91rem;
    line-height: 1.6;
    letter-spacing: .04rem;
    text-align: left;
}